/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

.vacaturebullets ul li:before {
    content: url(https://pruisschilderwerken.nl/wp-content/uploads/2021/02/checkmark-white.svg);
    position: absolute;
    left: 0px;
    top: 0.7px;
}

.fixedP {
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.vacaturebullets ul {
    list-style:none;
	margin:0px;
	margin-top:10px;
}
.vacaturebullets em {
    font-style: normal;
}

.vacaturebullets em a {
   color:#fff;
   opacity:0.8;
}

.vacaturebullets ul li {
    display: inline-block;
    position: relative;
    font-weight: 600;
    font-size: 18px;
    padding-left: 30px;
    margin: 15px;
    margin-left: 0px;
    margin-right: 6%;
}

.floatrightforme {
	position:relative;
}

.wpcf7 .ajax-loader {
	position:absolute;
	left: -55px;
    top: 8px;
}

/* FAQ */


.faq > .container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2rem;
}

.faq > .container .column {
  width: auto;
  margin: 0;
  background-color: #00261f;
  border: solid #327468;
  color: rgb(215, 215, 215);
  padding: 2rem;
  font-weight: 300;
}

.faq-container {
  padding: 3rem 0;
  background-color: #cadfdb;
}

.container.intro {
  grid-template-columns: 1fr 30%;
  display: grid;
  padding: 3rem 0;
  column-gap: 2rem;
}

.container.intro > .column {
  width: auto;
  margin: 0;
}

.faq h3 {
    background-color: #053e33;
    display: inline-block;
    padding: 0.5rem  0.8rem;
    font-size: 21px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 0.7rem;
}

.faq .faq-item { 
    background-color: #053e33;
    border: solid 1px #484848;
    transition: 0.3s;
}

.faq .faq-item:hover { 
  background-color: #053e33be;
  transition: 0.3s;
  border: solid 1px #f24d37c8;
}

.faq .faq-item a {
  padding: 0.7rem 1rem;
  color: #ffffff;
  font-weight: 600;
  display: flex;
  width: auto;
  justify-content: space-between;
  align-items: center;
  text-decoration: none;
}

.faq-arrow {
  background-image: url(https://pruisschilderwerken.nl/wp-content/uploads/2021/10/arrow-faq.svg);
  height: 1.5rem;
  width: 1.5rem;
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  transition: 0.3s;
}

.faq .faq-item:hover .faq-arrow {
  background-image: url(https://pruisschilderwerken.nl/wp-content/uploads/2021/10/arrow-faq-active.svg);
  transition: 0.3s;
}

.single-veelgestelde-vraag .section-post-header, .single-veelgestelde-vraag .section-post-intro-share, .single-veelgestelde-vraag .section-post-about {
  display: none;
}

.single-veelgestelde-vraag .faq > .container {
  grid-template-columns: 1fr;
}

.single-veelgestelde-vraag .the_content_wrapper {
  margin: 0;
}

.single-veelgestelde-vraag  h2 {
  margin-bottom: 0.3rem;
  margin-top: 1.5rem;
  text-transform: none;
  font-size: 28px;
  line-height: 33px;
}

.faq .faq-item:not(:last-child) {
  margin-bottom: 0.7rem;
}

.column.img img {
  width: 100%;
}

.container.intro > .column.img {
  margin-top: -10rem;
}

/* #4K Desktop < 1920 ---------------------------------------------------------------------- #4K Desktop < 1920 */

@media only screen and (min-width: 1921px) {
    .bigimage1 .image_frame {margin-top: -150px;}
    .bigimage1 {min-width: 215% !important;}
    .subpageimagstyle1 {min-width: 78% !important; margin-left: -45%!important;}
    #Subheader {padding-top: 400px !important;}
}

/* #Small Laptop 1350 - 1640 --------------------------------------------------------------- #Small Laptop 1350 - 1640 */

@media only screen and (min-width: 1350px) and (max-width: 1640px) {
  .section_wrapper, .container {max-width: 1240px !important;}
  .wpcf7-form .column {margin: 0px 3% 10px 0px!important;}
  .portfolio-item .image_wrapper img {min-width: 125% !important;}
  #Dienst h2 {font-size: 20px!important;}
  .iconbox1 p {font-size: 15px!important;}
  #Top_bar .menu > li > a span:not(.description) {padding: 0 20px!important;}
  .layout-full-width.header-fw #Top_bar .container {max-width:100%!important;}
  .responsiveheaderfix {max-height:500px !important;}
  .bigimage1 {max-width: 120% !important;}
  .lesspadding {padding-top:40px!important; padding-bottom:20px !important;}
  .nopadding {padding-top:0px!important; padding-bottom:0px !important;}
  .makeitbig {position: relative;top: 120px;}
  #Subheader:before {transform: scaleX(-1);right: 0px;}
  #Subheader .column {margin-left: -30%!important;padding-left: 31%!important;}
  #Subheader {background-size: cover;padding-top: 270px !important;}
  .subpageimagstyle1 {margin-right: 7%!important;}
  .fancyhugetext {font-size: 40px!important;right:0px!important;padding:11px!important; }
   .stylecontainer2subpage1 {margin-top: -200px!important;}
  .extraclass1 {margin-top: -250px!important;}
  .contacthomecontainer .column_image {width: 120%!important;margin-left: -20%;}
}

/* #Small Laptop 1240 - 1350 --------------------------------------------------------------- #Small Laptop 1240 - 1350 */

@media only screen and (min-width: 1240px) and (max-width: 1349px) {
  .section_wrapper, .container {max-width: 1140px !important;}
  .portfolio_group.grid .portfolio-item {max-width: 30% !important;}
}

/* #Bigger Tablets / Very Small Laptop --------------------------------------------------------------- #Bigger Tablets / Very Small Laptop 960 - 1239*/

@media only screen and (min-width: 960px) and (max-width: 1239px) {
  .transformcontainer1 .column_image { margin-top: -30px!important;}
  .shapeoverlay1 {margin-top: 40px!important;margin-bottom: -140px!important;max-width: 25%!important;margin-left: 75%!important;}
  .uspboxcontainer {white-space: nowrap;}
  #Dienst .overlaylink {min-height: 280px!important;}
  #Dienst h2 {font-size: 17px!important;}
  .home .dienstencontainer {margin-top: -50px!important;padding-top: 50px !important;padding-bottom: 60px !important;}
  .portfolio_group .portfolio-item .desc .title_wrapper h5 {font-size: 18px!important;line-height: 20px!important;}
  .portfolio-item .image_wrapper {min-height: 185px!important;}
  .portfolio_group.grid .portfolio-item {max-width: 31.9% !important;}
  .portfolio-item .linkproject {z-index: 20!important;bottom: 0px !important;left: 48% !important;background: #fff !important;padding: 10px!important;}
  .linkproject .link {font-size: 11px!important;white-space: nowrap;}
  .paddingfix1 {padding-top: 40px!important;padding-bottom: 60px!important;}
  .contacthomecontainer .one-third {width:110% !important;}
  .contacthomecontainer .two-fifth.mcb-wrap {width: 98%!important;}
  .contacthomecontainer .one-fourth.mcb-wrap {width: 39%!important;position: absolute;right: 7%;}
  .contacthomeform1 {padding-left: 0%!important;}
  .contacthomecontainer {padding-bottom: 0px !important;}
  #Side_slide .action_button {display: none;}
  #Subheader:before {transform: scaleX(-1);right: 0px;}
  #Subheader {background-size: cover;}
  .bigger .dienstactionbtn i {margin-bottom: 5%!important;}
  .subpageimagstyle1 {margin-left: -10%!important;margin-right: 10%!important; max-width: 40% !important;}
  .stylecontainer2subpage1 {margin-top: -201px!important;}
  .stylecontainer2subpage1 .two-fifth {margin-top:-155px;}
  .fancyhugetext {font-size: 30px!important;}
  .dienstactionbtn i {font-size: 13px!important;line-height: 18px!important;margin-bottom: 10px!important;margin-top: 2px!important;}
  p.action_button {transform: scale(0.8);margin-left: -20px;}
  .share-simple-wrapper {display: none;}
  #Top_bar a.responsive-menu-toggle {top: 51px!important;}
  .contactformstyle1 .one-fourth {width: 46.3%!important;}
  .container.intro > .column.img {
    margin-top: -3rem;
  }
}

/* #Tablet (Landscape) 768 - 959 --------------------------------------------------------------- #Tablet (Landscape) 768 - 959 */

@media only screen and (min-width: 768px) and (max-width: 959px) {
  .transformcontainer1 .column_image { margin-top: -30px!important;}
  .shapeoverlay1 {margin-top: 40px!important;margin-bottom: -140px!important;max-width: 25%!important;margin-left: 75%!important;}
  .uspboxcontainer {white-space: nowrap;}
  #Dienst .overlaylink {min-height: 240px!important;}
  #Dienst h2 {font-size: 17px!important;}
  .home .dienstencontainer {margin-top: -50px!important;padding-top: 50px !important;padding-bottom: 60px !important;}
  .portfolio_group .portfolio-item .desc .title_wrapper h5 {font-size: 18px!important;line-height: 20px!important;}
  .portfolio-item .image_wrapper {min-height: 185px!important;}
  .portfolio_group.grid .portfolio-item {min-width: 48% !important; max-width: 50%!important}
  .linkproject .link {font-size: 11px!important;white-space: nowrap;}
  .paddingfix1 {padding-top: 40px!important;padding-bottom: 60px!important;}
  .contacthomecontainer .one-third {width:110% !important;}
  .contacthomecontainer .two-fifth.mcb-wrap {width: 98%!important;}
  .contacthomecontainer .one-fourth.mcb-wrap {width: 39%!important;position: absolute;right: 7%;}
  .contacthomeform1 {padding-left: 0%!important;}
  .contacthomecontainer {padding-bottom: 0px !important;}
  #Side_slide .action_button {display: none;}
  #Subheader:before {transform: scaleX(-1);right: 0px;}
  #Subheader {background-size: cover;}
  .bigger .dienstactionbtn i {margin-bottom: 5%!important;}
  .subpageimagstyle1 {margin-left: -10%!important;margin-right: 10%!important; max-width: 40% !important;}
  .stylecontainer2subpage1 {margin-top: -201px!important;}
  .stylecontainer2subpage1 .two-fifth {margin-top:-155px;}
  .fancyhugetext {font-size: 30px!important;}
  .dienstactionbtn i {font-size: 11px!important;line-height: 18px!important;margin-bottom: 10px!important;margin-top: 2px!important;}
  p.action_button {transform: scale(0.8);margin-left: -20px;}
  .share-simple-wrapper {display: none;}
  .icon1 {width: 29px;}
  .iconbox1 p {font-size: 15px!important;}
  .portfoliohighlight1 .portfolio-item:last-child {display: none!important;}
  .contacthometxt1 {min-width: 110%!important;}
  #Dienst .mcb-wrap {max-width: 32%;min-width: 30%;margin: 1.5%!important;}
  .contacthomecontainer {margin-top: -50px;}
  .pruiscertified { max-width: 20px!important;}
  .subpageul div {font-size: 14px!important;line-height: 60px!important;}
  .portfolio_group.grid .portfolio-item {margin: 10px 0.5% 0px!important;}
  .contactformstyle1 input[type="submit"] {margin-right: 7%!important;}
  .responsiveheaderfix {max-height: 500px;}
  #Top_bar a.responsive-menu-toggle {top: 51px!important;}
  .contactformstyle1 .one-fourth {width: 46.3%!important;}
  .faq > .container, .container.intro  {grid-template-columns: 1fr;}
  .container.intro > .column.img { margin-top: 2rem;}
}

/* #Tablet (Portrait) & Mobile < 768 ------------------------------------------------------- #Tablet (Portrait) & Mobile < 768 */

@media only screen and (max-width: 767px) {
  .shapeoverlay1 {margin-top: 0px!important;margin-bottom: -20px!important;max-width: 25%!important;margin-left: 75%!important;}
  .responsiveheaderfix {max-height: 400px;}
  .iconbox1 p {font-size: 16px!important;}
  .transformcontainer1 .column_image {display: none;}
  .icon1 {max-width: 25px!important;position: relative;bottom: 4px;}
  .iconbox1 {margin-right: 0px!important;line-height: 35px;}
  .section_wrapper .column {margin: 0 0 10px;}
  .uspboxcontainer {margin-top: -20px!important; margin-bottom:-20px!important;}
  #Dienst .mcb-wrap {margin: 3% 0% !important;min-width: 100% !important;max-width: 100% !important;}
  #Dienst .overlaylink {min-height: 200px!important;}
  h2 {margin-bottom: 20px!important;}
  .fixsizing1 .one-fifth.mcb-wrap {transform: rotate(-90deg); margin-top: -190px !important;margin-bottom: 30px !important;}
  .fixsizing1 .one-fifth.mcb-wrap .image_wrapper {width: 30%;}
  .fixsizing1 .two-fifth.mcb-wrap {z-index: 15;}
  .portfoliohighlight1 .portfolio-item:last-child {display: none!important;}
  .portfoliohighlight1 .portfolio-item:nth-child(2) {display: none!important;}
  .portfolio_group.grid .portfolio-item {min-width: 100% !important;max-height: 190px!important;}
  .portfolio-item .image_wrapper {max-height: 90px!important;}
  .portfolio_group .portfolio-item .desc .title_wrapper h5 {font-size: 18px!important;line-height: 22px!important;}
  .linkproject .link {color: #ffffff!important; font-size:10px!important;}
  .linkproject .link:after {padding: 7.5px 9px!important;bottom: -1px!important;}
  .portfoliohome .buttonstyle2 {float: left;    margin-bottom: 20px;}
  .portfoliohome hr {display: none;}
  .portfoliohome h1 {margin-bottom: 0px;}
  .paddingfix1 {padding-top: 40px!important;padding-bottom: 20px!important;}
  .tekst180 {width: 35% !important;transform-origin: 0px;transform: rotate(0)!important;max-height:70px}
  .contacthometxt1 { min-width: 120%!important;}
  .wpcf7-form .column {clear: none !important;}
  .contacthomeform1 {padding-left: 0px !important;padding-top: 30px;}
  .contacthomecontainer {padding-top: 0px!important;padding-bottom: 0px!important;}
  .contacthomecontainer .one-fourth.mcb-wrap {padding-top: 20px;}
  #Action_bar .container {padding-left: 0px!important;padding-right: 0px!important;}
  #Action_bar .contact_details {float: none!important;}
  #Top_bar a.action_button {display: none;}
  #Top_bar .top_bar_right {display: none;}
  #Top_bar .logo #logo, #Top_bar .logo .custom-logo-link {margin: 0px;}
  #Top_bar .logo {margin: 0 0px 0 15px!important;max-width: 140px;}
  #Subheader:before {display:none;}
  #Subheader {background-size: cover;padding-top: 170px !important;}
  #Subheader .title {  font-size: 25px!important;}
  #Subheader .column {padding-top: 20px!important;padding-bottom: 20px!important;}
  .makeitbig {max-width: 98%!important;}
  #Content {padding-top: 0px!important;}
  .cetrifilogos .one-fourth {    max-width: 48% !important;    float: left !important;    clear: none !important;}
  .bigger .dienstactionbtn i {margin-bottom: 10px!important;font-size: 13px!important; line-height: 17px!important;margin-top: -7px!important;}
  #Dienst .dienstactionbtn h2 {font-size: 18px!important;line-height: 18px!important;}
  .extrainfowrap {padding: 20px!important;;margin-top: 0px!important;}
  .prjcttext_wrapper p {padding: 3px 0px!important;}
  h3 {font-size: 14px!important;}
  h2 {font-size: 19px!important;}
  .offerteformcontainer {margin-left: 0%!important;width: 105%!important;margin-left: -11%!important;position: relative;top: 49px;margin-top: -30px;}
  .offerteformcontainer .wpcf7-form .one-second {max-width: 100%!important;}
  .offerteformcontainer .contactformstyle1 .one-fourth {width: 47% !important;}
  .offerteformcontainer .checkboxstyling1 span.wpcf7-list-item {font-size: 12px!important;}
  .offerteformcontainer input[type="checkbox"] {display: inline-block !important;max-width: 10px !important;max-height: 10px !important;}
  .transformcontainer1 .mcb-section-inner {padding-top: 20px!important;}
  .dienstencontainer {margin-top: -80px !important;}
  .buttonfixresponsive1 {margin-top: -20px!important;float: left!important;}
  .subpageul {padding-left: 0px!important;border: none !important;}
  .subpageul div {line-height: 43px!important;font-size: 15px !important}
  .pruiscertified {width: 27px!important;padding-right: 10px!important;}
  .fancyhugetext {right: 0px!important;top: -144px!important;}
  .stylecontainer2subpage1 {margin-top: 0px!important;}
  .hrstyle2 {    background: linear-gradient(90deg, #7C0601 0%, #F24C37 100%)!important;margin-bottom: 25px!important;  margin-top: 20px !important;}
  .reposition1 .buttonstyle2 {float:left!important;}
  .reposition1 .buttonstyle2 {float: left!important;margin-top: -20px;}
  .dienstactionbtn i { display: none!important;}
  .dienstencontainer {margin-top: 0px !important;padding-bottom: 40px !important;padding-top: 40px !important;}
  .reposition1 {top: 30px!important;}
  .uspboxcontainer {padding-bottom: 30px!important;}
  .stylecontainer2subpage1 .two-fifth {margin-top: 0px !important;}
  .prjctimg_wrapper {max-width: 31.7%!important;margin: 10px 0.5% auto!important;max-height: 80px!important;}
  .prjctimg_wrapper img {width: 120%!important;height: auto!important;min-height: 100%!important;}
  .page-template-template-portfolio #Content {padding-top: 70px !important;margin-top: -50px !important;}
   body {font-size: 14px !important;}
  .style-simple #Filters .filters_wrapper ul li a { padding: 9px 12px!important;}
  .mobilefix5 {color:#626262 !important;padding-bottom: 30px;}
  .faq > .container, .container.intro  {grid-template-columns: calc(100% - 4rem);}
  .container.intro > .column.img { margin-top: 2rem;}
}

.fancyhugetext {
  line-height: 1;
  font-size: 45px;
}